/* CSS STYLE DEFAULTING */

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {
	line-height:normal;
}
ol, ul {
	xlist-style: none;
	margin-left:20px;
}
li 
{
	line-height:17px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

.error
{
	background-color: #FFFF00;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	color:#444;
}
.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}
.display_none {
	display:none;
}
/* END OF STYLESHEET DEFAULTING */

/* A TAG HOVER UNDERLINES */
.banner_search_and_details A:HOVER {
	text-decoration:underline;
}
.banner_search_and_details A {
	text-decoration:NONE;
	font-weight: 700;
	font-size:20px;
	color:#FFF;
}
.banner_search_and_details {
	font-weight:normal;
	font-size:20px;
	color:#FFF;
	text-align: right;
}
.site_section_container {
	float:left; 
	width:970px;
}

BODY {
	background:#e7f3ff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#444;
}
H1 {
	color:#444;
	font-family: 'Open Sans',sans-serif;
    font-weight: 700;
	font-family: 'Open Sans',sans-serif;
    font-size: 22px;
    letter-spacing: -1px;
}
H3 {
	color:#444;
	font-size:12px;
	padding-top:20px;
	font-family: 'Open Sans',sans-serif;
}
P {
	color:#444;
}
.container {
	width:970px;
	/*overflow:auto;*/
	margin:10px auto;
	border:10px solid #f3f9ff;
	background:#FFFFFF;
	display:table;
}
.banner_container {
	padding-bottom:0px;
	background:#102558;
	border-bottom:3px solid #f5b60c;
	height:190px;
}
.banner_search_and_details {
	float:right;
	padding:35px 20px 0 0;
	font-family: 'Open Sans',sans-serif;
    font-weight: 700;
}
.banner_search_and_details H1 {
	font-weight:normal;
	border-top:1px solid #245da2;
	padding-top:15px;
	margin-top:20px;
	color:#FFFFFF;
	font-size:18px;
	letter-spacing:-1px;
}
.banner_search_and_details H1 SPAN {
	color:#f5b60c;
}
.banner_search_and_details H1 A {
	color:#FFFFFF;
	text-decoration:none;
}
.banner_search_and_details P {
	text-align:right;
	color:#72bafd;
	font-size:18px;
}
.home_col_1_ul {
	float:left;
	line-height:normal;
}
.home_col_1_ul H2 {
	color:#469cec;
	font-size:20px;
	letter-spacing:-1px;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.home_col_1_ul P {
	padding-top:10px;
	line-height:18px;
}
.home_col_1_ul P A {
	font-weight:bold;
}
.home_col_1_ul LI {
	padding-bottom:5px;
	list-style:none;
}


.home_col_1a_ul {
	float:left;
	line-height:normal;
}
.home_col_1a_ul H2 {
	color:#469cec;
	font-size:20px;
	letter-spacing:-1px;
	line-height:20px;
	font-family: 'Open Sans',sans-serif;
}
.home_col_1a_ul P {
	padding-top:10px;
	line-height:18px;
}
.home_col_1a_ul LI A {
	font-weight:normal;
	text-decoration:none;
}
.home_col_1a_ul LI A:hover {
	text-decoration:underline;
}
.home_col_1a_ul LI {
	padding-top:20px;
}
.home_col_1a_ul LI.heading {
	padding-top:10px;
	list-style:none;
	height: 30px;
	width:170px;
	color:#fff;
	background-color:rgb(0, 0, 102);
	border-bottom: 1px solid #c0c0c0;
	padding-left:10px;
}
.home_col_1a_ul LI.link {
	padding-top:10px;
	height: 28px;
	width:180px;
	background-color:#fff;
	list-style:none;
	border-bottom: 1px solid #c0c0c0;
	padding-left:5px;
}


.home_content_col_1 {
	float:left; overflow:none;
	width:230px;
	margin:40px 0 0 0px;
}
.home_content_col_2 {
	float:left; overflow:none;
	width:390px;
	margin:40px;
}
.home_content_col_2 H1 {
	color:#220018;
	font-family: 'Open Sans',sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: -1px;
}
.home_content_col_2 H2 {
	text-align:center;
	color:#469cec;
	line-height:25px;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:10px 0;
	margin-top:20px;
	font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    letter-spacing: -1px;
}
.home_content_col_2 H3 {
	line-height:18px;
}
.home_content_col_2 P {
	padding-top:20px;
	line-height:18px;
	font-size:11px;
}
.home_content_col_3 {
	float:left; overflow:none;
	width:206px;
	padding:12px;
	margin:40px 20px 0 0;
	background:#e4e1e6;
}
.home_content_col_3 H2 {
	font-size:28px;
	color:rgb(0, 0, 102);
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	line-height:25px;
	text-shadow: 1px 1px 1px #AAAAAA;
}
.home_content_col_3 H3 {
	padding-top:10px;
	font-size:12px;
	letter-spacing:-1px;
}
.home_content_col_3 H3 A {
	color:#220018;
	text-decoration:none;
}
.home_content_col_3 H4 {
	font-size:11px;
	font-weight:normal;
}
.home_content_col_3 H3 SPAN {
	font-size:11px;
	color:#646161;
	font-weight:normal;
	letter-spacing:normal;
}
.home_content_col_3 .home_featured_property_description_p {
	color:#646161;
	padding-top:10px;
	font-size:11px;
}
.home_content_col_3 .home_featured_property_description_p A {
	color:#FFFFFF;
	font-weight:bold;
	font-size:11px;
}
.home_content_col_3 .home_featured_property_img {
	border:1px solid #FFFFFF;
	margin-top:10px;
}
.home_content_col_3 .home_featured_property_next_prev IMG {
	padding-top:10px;
}
.home_content_col_3 .home_featured_property_next_prev P {
	clear:both;
	margin-top:5px;
	font-size:11px;
}
.home_content_col_3 .home_featured_property_next_prev P A {
	text-decoration:none;
	color:#220018;
	font-size:11px;
}
.home_content_col_3 A {
	font-size:11px;
}
.home_content_col_3 .home_featured_property_next_prev P A:HOVER {
	text-decoration:underline;
}
.home_feature_desc {
	width:272px; height:241px;
	float:right;
	padding:20px 52px 0 20px;
	background:url(../onsnow/images/home_feature_text_bg1.jpg) right bottom no-repeat;
}
.home_feature_desc IMG {
	padding-bottom:15px;
	border-bottom:1px solid #FFF;
}
.home_feature_desc P {
	text-align:justify;
	padding-top:15px;
}
.home_feature_desc P A {
	font-size:14px;
	color:#f26902;
}
.home_newsletter_signup_li {
	margin-top:20px;
	background:url(../imgs/icons/laptop.jpg) left top no-repeat;
	text-align:right;
}
.home_chat_with_operator_li {
}
.home_ski_area_nav_ul LI {
	float:left;
	margin: 22px 22px 0 0;
	list-style:none;
}
.primary_nav_ul {
	float:left;
	clear:both;
	width:964px;
	margin-left:6px;
}
.primary_nav_ul LI {
	float:left;
	list-style:none;
}
.primary_nav_ul LI A {
	color:#FFFFFF;
	display:block;
	padding:5px 15px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	background:url(../imgs/primary_nav_divider.jpg) right 7px no-repeat;
}
.primary_nav_ul LI A:HOVER {
	background:#3795ec;
}
.primary_nav_ul LI .primary_nav_last_a {
	background:none;
}

.property_details H2 SPAN {
	color:#220018;
}
.property_details H3, .property_details_left H2 {
	color:#F47413 !important;
	letter-spacing:-1px !important;
	padding-top:20px !important;
	font-family: 'Open Sans',sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
}
.property_details H5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	color:#999999;
	font-weight:normal;
	padding-top:20px;
}
.property_details P, .property_details H4  {
	padding-top:10px;
	line-height:18px;
	font-size:11px;
}
.property_details  UL
{
	line-height:18px;
	font-size:11px;
}
.property_details_left {
	float:left; overflow:auto;
	width:570px;
	padding:25px 30px;
	font-size:11px;
}
.property_details_left P {
	font-size:11px;
}
.property_details_right {
	float:left; overflow:hidden;
	width:330px;
	margin:0;
	padding:0;
	font-size:11px;
}
.property_details_right .property_image_small {
	border:3px solid #e6f3fc;
	margin-top:15px;
	float:left;
}
.property_details_right .property_image_map_small {
	border:3px solid #e6f3fc;
	margin-top:30px;
	float:left;
}
.property_details_add_to_favs {
	padding:10px 0 0 0;
}
.property_details_specials
{
	margin:0;
	padding:0;
}
.property_details_specials P
{
	margin:0;
	padding:0;
}
.property_details_checkboxes {
	margin-right:10px;
}
.property_details_additional_info_ul {
	float:left;
	padding: 0;
	margin: 14px 0 0 0;    
}
.property_details_additional_info_ul LI 
{
	padding:0;
	clear:both;
	color:#444444;
	list-style:none;
	font-size:11px;
}
.property_details_additional_info_ul LI label {
	float:left;
	clear:both;
	width:95px;
}
.rates_table_container {
	border:3px solid #f4f9ff;
	width:528px;
	padding:12px 18px;
	background:#e7f3ff;
	margin-top:12px;
}
.rates_table_container H4 {
	padding:0;
}
.rates_table_container H4 SPAN {
	font-weight:normal;
	font-size:11px;
}
.rates_table_container TABLE {
	width:100%;
	border:1px solid #a7aeb6;
	margin-top:10px;
}
.rates_table_container TABLE TD {
	text-align:center;
	font-size:9px;
}
.rates_table_container TABLE THEAD TD {
	background:#72b7f8;
	color:#FFFFFF;
	padding:5px 0;
	font-weight:bold;
	text-transform:uppercase;
}
.rates_table_container TR.headerrow TD {
	background:#72b7f8;
	color:#FFFFFF;
	padding:5px 0;
	font-weight:bold;
	text-transform:capitalize;
}
.rates_table_container TABLE TBODY TD {
	background:#FFFFFF;
	padding:5px 0;
	border-bottom:1px solid #a7aeb6;
}
.rates_table_container .rates_table_dates_range {
	color:#5d8dbd;
}
.rates_table_container .rates_table_dates_range2 {
	color:#5d8dbd;
	text-align:left;
	padding:1px 1px 1px 5px;
}
.search_criteria_container {
	float:left; overflow:auto;
	width:572px;
	padding:10px 20px 20px 20px;
	border-right:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	border-left:1px solid #c8c8c8;
	background:#f4f7fa;
	min-height:125px;
	font-size:11px;
}
.search_criteria_container H2 {
	font-size:18px;
	color:#f47413;
	font-weight:normal;
}
.search_criteria_container LABEL {
	color:#26031a;
	padding:3px 10px 0 0;
	margin-top:15px;
	float:left;
}
.search_criteria_container INPUT, .search_criteria_container SELECT {
	margin:15px 10px 0 0;
	border:1px solid #c8c8c8;
	float:left;
}
.search_criteria_container .radio_and_checkboxes INPUT {
	border:none;
	margin-top:17px;
}
.search_criteria_container .radio_and_checkboxes {
	border:none;
	margin-top:17px;
}
.search_criteria_container .search_submit {
	border:none;
	float:right;
}
.search_box_nav_ul {
	float:left; overflow:auto;
	width:614px;
	background:url(/wp-content/themes/onsnow/images/search_box_ul_bg.jpg) left bottom no-repeat;
	list-style:none;
	margin:0;
}
.search_box_nav_ul LI {
	float:left;
	margin:0;
}
.search_box_nav_ul {
    height: 32px;
	padding-top:20px;
	background:url(/wp-content/themes/onsnow/images/search_box_ul_bg.jpg) left bottom repeat-x;
	list-style:none;
}
.search_box_nav_ul a {
    background: url(/wp-content/themes/onsnow/images/search_box_tabs_bg.jpg);
    color: #5c7086;
	font-weight:bold;
    display: block;
    float: left;
    height: 32px;
    padding-left: 10px;
    text-decoration: none;
}
.search_box_nav_ul li {
    float: left;
    margin: 0 2px 0 0;
}
.search_box_nav_ul .active a {
    background-position: 0 -32px;
    color: #26031a;
    font-weight: bold;
}
.search_box_nav_ul .active span {
    background-position: 100% -32px;
}
.search_box_nav_ul span {
    background: url(/wp-content/themes/onsnow/images/search_box_tabs_bg.jpg) 100% 0;
    display: block;
    line-height: 32px;
    padding-right: 10px;
}
.search_area_container {
	float:left; overflow:auto;
	margin:20px 40px 0 40px;
	width:890px;
	background:url(../imgs/search_results_search_box_container_bg.jpg) right bottom no-repeat;
}
.search_result {
	border-top:1px solid #c8c8c8;
	float:left; overflow:auto;
	width:890px;
	padding:30px 0;
}
.search_result .search_result_additional_info_ul {
	float:left;
	width:200px;
	padding-left:25px;
	list-style:none;
	margin:0;
	font-size:11px;
}
.search_result.featured 
{
	background-color:#e8f3f9; margin-bottom:10px; border-top:none; padding-left:15px; width:875px;
}
.search_result .search_result_additional_info_ul LI {
	padding-top:0px;
	clear:both;
	margin:0;
	font-size:11px;
}
.search_result .search_result_additional_info_ul LI SPAN {
	float:left;
	clear:both;
	width:75px;
	xpadding-top:3px;
	padding:0;
	font-size:11px;
}
.search_result .search_result_preview_img {
	/*border:2px solid #c8c8c8;*/
	margin-right:20px;
	float:left;
}
.search_result_text {
	float:left;
	width:435px;
	border-right:1px solid #c8c8c8;
	padding-right:25px;
}
.search_result_text A {
	color:#26031A;
	text-decoration:none;
}
.search_result_text A:HOVER {
	text-decoration:underline;
}
.search_result_text H3 {
	padding:0;
	font-size:16px;
	letter-spacing:-1px;
}
.search_result_text P {
	padding-top:5px;
	font-size:11px;
	line-height:16px;
}
.search_results_container {
	float:left; overflow:auto;
	margin:25px 40px 0 40px;
	width:890px;
}
.search_results_container H2 {
	color:#f47413;
	float:left;
	padding-bottom:15px;
	font-family: 'Open Sans',sans-serif;
    font-size: 19px;
    font-weight: 700;
    letter-spacing: -1px;
    padding-bottom: 22px;
	width: 74%;
}
.search_results_container H2 SPAN {
	color: #5A5957;
    font-weight: 500;
}
.search_results_container .search_results_sort_by_select {
	border:1px solid #c8c8c8;
	float:right;
}


/* Add by InnovaMinds (16 Sep. 2011) */
.left_flo {float:left;}
.right_flo {float:right;}

.content_div {width:926px; float:left; padding:22px;}
.content_div .left_panel {width:616px; float:left;}
.content_div .left_panel h1 {margin:0;}
.content_div .left_panel p {margin:10px 0; line-height:18px;}
.content_div .left_panel .form_con {width:574px; float:left; background:#f4f7fa; border:1px solid #cfd0d0; padding:20px; margin-top:15px; font-size:12px; color:#26031a;}
.content_div .left_panel .form_con h4 {margin-bottom:0; padding-left:6px; font:bold 15px/25px Verdana;}
.content_div .left_panel .form_con td {padding:6px;}
.content_div .left_panel .form_con td label {padding:0 15px 0 4px; line-height:18px; float:left;}
.content_div .left_panel .form_con td input[type=radio] {margin-top:2px; margin-left:0; float:left; padding-top:0; padding-left:0;}
.content_div .left_panel .form_con td input[type=checkbox] {margin-top:3px; margin-left:0; float:left; padding-top:0; padding-bottom:0; padding-left:0;}
.content_div .left_panel .form_con td input[type=text] {margin:0; float:left; height:16px; border:1px solid #c8c8c8; font:12px/16px Verdana; padding:1px 2px;}
.content_div .left_panel .form_con td textarea {margin:0; float:left; border:1px solid #c8c8c8; font:12px/16px Verdana; padding:1px 2px; resize:vertical;}
.content_div .left_panel .form_con hr {border:1px solid #FFF; margin:12px 5px;}
.content_div .left_panel .form_con span {color:#f47413;}
.content_div .left_panel input[type=image] {box-shadow:1px 1px 3px #999; -moz-box-shadow:1px 1px 3px #999; -webkit-box-shadow:1px 1px 3px #999;}

.content_div .right_panel {width:280px; float:right;}
.content_div .right_panel .contact_deta {width:230px; height:auto; padding:25px; background:url(/wp-content/themes/onsnow/images/contact_deta_bg1.jpg) repeat; float:left; margin-top:8px;border-radius: 22px;}
.content_div .right_panel .contact_deta p {margin:14px 0; line-height:20px; color:#26031a;}
.content_div .right_panel .contact_deta p a {color:#26031a; text-decoration:none;}
.content_div .right_panel .scating_img {width:290px; float:left; margin-top:80px;}


/*accomodation left side content start */
.container_accom {width:970px; float:left;}
.accom_inn {width:926px; border-bottom:1px solid #d9dada; margin:0 auto;}
.accom_special {width:600px; float:left;}
.accom_special img {margin-top:25px;}
.accom_special ul {list-style:none; margin:0; padding:0;}
.accom_special li {font:21px Verdana; color:#000; float:left; margin-top:10px; padding:8px; border:2px solid #fff; margin-right:28px; text-align:center; cursor:default;margin-bottom: 30px;}
.accom_special li a {background:url(../onsnow/images/arrow_icon.jpg) no-repeat right; font-size:11px; color:#c2c4c8; padding-right:20px; text-decoration:none;}
.accom_special li a:hover {text-decoration:underline;}
/*.accom_special li:hover {background:#fef8e6; border:2px solid #e0ded5;}*/
.accom_special li#last {margin-right:0;}
.accom_special li.active {background:#fef8e6; border:2px solid #e0ded5;}

/* accomodation right side content start*/
.accom_right_content {width:308px; float:right;}
.hot_deal {width: 300px;font-size:11px; float: left; text-align:right; margin-top: 15px;}
.hot_deal b {font-size:16px; color:#469cec; font-weight:bold;}
.hot_deal p {margin:0; font-size:11px; line-height:15px; padding-top:5px;}
.lady img {float:right; margin-top:25px;}

/* accomodation special end */

/* Thredbo section start */

.container_thredbo {width:970px; float:left;}
.container_thredbo #last_loc {border-bottom:0;}
.thredbo_inn {width:926px; border-top:1px solid #d9dada; border-bottom:1px solid #d9dada; margin:0 auto; margin-top:3px; padding-bottom:30px;}
.thredbo_inn .back_top a {margin-top:135px; font-size:11px; float:right; color:#220018; background:url(../imgs/arrowup.jpg) no-repeat right; padding-right:18px;}
.thredbo_outer {width:535px; float:left;}
.thredbo_outer h2 {font:14px Verdana; color:#3795ec; margin:0; font-weight:bold;}
.thredbo_outer ul {list-style:none; margin:0; padding:0; margin-top:8px;}
.thredbo_outer li {background:url(/wp-content/themes/onsnow/images/arrow1.jpg) left 5px no-repeat; font-size:11px; padding-left:20px; line-height:18px;}
.thredbo_outer a img {margin-top:15px;}
.thredbo {float:left;}
.thredbo img {margin-top:20px;}
.thredbo h3 {font:bold 15px/1.5 Verdana; color:#26031a; margin:0;}
.thredbo p {font-size:11px; margin:0;}
.thredbo span {color:#f37914;}

.thredbo_con {float:left; width:505px; margin-top:22px; margin-left:30px; font-size:11px;}

.thredbo_pic {float:right; margin-top:30px; font-size:11px;}
.thredbo_pic p {text-align:center; margin-top:10px;}
.thredbo_pic p a {color:#b7b9bd; text-decoration:none;}

/* Equipment content start */
.container_liftpass {width:970px; float:left;}
.liftpass_inn {width:926px; border-bottom:1px solid #d9dada; margin-left:22px; padding-bottom:10px;}
.liftpass_special {width:459px; float:left;}
.liftpass_special img {margin-top:25px;}
.liftpass_special h2 {font:18px Verdana; margin:0; margin-top:20px;}
.liftpass_special ul {list-style:none; margin:0; padding:0; margin-top:4px;}
.liftpass_special li {background:url(/wp-content/themes/onsnow/images/arrow1.jpg) no-repeat left; font:14px; padding-left:20px; line-height:18px; text-decoration:underline; line-height:19px;}


.liftpass_right_contant {width:450px; float:right;}
.liftpass_right_contant .hot_deal {width:350px; float:left; margin-top:25px;}
.liftpass_right_contant .hot_deal b {font-size:16px; color:#469cec; font-weight:bold;}
.liftpass_right_contant .hot_deal p {margin:0; line-height:15px; padding-top:5px;}
.liftpass_right_contant .hot_deal a {color:#000;}

.liftpass_right_contant .lady {float:right; margin-top:25px;}
.liftpass_right_contant .shoes {float:left; position:relative; left:-50px;}


.equipment_main {width:970px; float:left;}
.equipment_main .equipment_inn {width:926px; border-top:1px solid #d9dada; border-bottom:1px solid #d9dada; background:url(../imgs/flower_design.jpg) 610px 110px no-repeat; position:relative; margin:0 auto; margin-top:4px; padding-bottom:20px; background-position:610px 100px;}
.equipment_main .equipment_inn a img {margin-top:15px;}
.equipment_main .equipment_inner {width:550px; float:left;}

.equipment {width:100%; }
.equipment img {margin-top:20px;}
.equipment h3 {font:16px Verdana; color:#f47413; margin:8px 0 5px 0; padding:0; font-weight:bold;}
.equipment ul {list-style:none; margin:0; padding:0; margin-top:10px;}
.equipment li {background:url(/wp-content/themes/onsnow/images/arrow1.jpg) no-repeat left 5px; font-size:11px; padding-left:20px; line-height:18px;}
.equipment P {font-size:11px; margin:5px 0 5px 0;}


.equipment_main .top_equipment {position:absolute; bottom:18px; right:310px;}
.equipment_main .top_equipment a {font-size:11px; color:#220018; background:url(../imgs/arrowup.jpg) no-repeat right; padding-right:15px;}

.equipment_inn .tabl_div {width:448px; float:left; border:3px solid #f3f9ff; background:#e7f3ff; padding:22px; margin-top:22px;}
.equipment_inn .tabl_div table {border:1px solid #a2afbb; border-bottom:0; text-align:center; background:#FFF; font-size:11px;}
.equipment_inn .tabl_div th {background:#71b8f9; color:#FFF; padding:10px 0;}
.equipment_inn .tabl_div td {border-bottom:1px solid #d0d7dd; padding:4px 0;}

.equipment_main #mid_equip {background:url(../imgs/flower_design2.jpg) 630px 170px no-repeat;}
.equipment_main #last_equip {border-bottom:0; background:url(../imgs/flower_design1.jpg) 610px 120px no-repeat;}



/* Search page start */
.search_area_container .fav_div {background:#F3F7FA; float:right; width:174px; height:138px; padding:10px; text-align:center; border:1px solid #cbcbcb; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;}
.search_area_container .fav_div h2 {font:18px Verdana; color:#ff731f; margin-bottom:10px;}
.search_area_container .fav_div p {color:#2c0002; line-height:25px;}
.search_area_container .fav_div p span {font-size:24px; color:#747474;}
.search_area_container .fav_div .view {font-size:11px; color:#2c0002; margin-top:5px;}
.search_area_container .fav_div .view a {color:#2c0002;}


/* DropDown Menu */
li.submenu ul {width:160px; background:#3795ec; display:none; margin:0; padding:0; position:absolute; z-index:100;} 
li.submenu li {width:160px; border-top:1px solid #FFF; text-transform:none;}
li.submenu li a {color:#FFF; background:none; padding:5px 0 5px 10px; font:11px/1.4 Verdana; text-transform:capitalize;}
li.submenu li a:hover {background:#102558;}
li.submenu:hover > ul {display:block;}

.readMore{
position: relative;
right: -55px;
}

/*

[ CSS Document ]
	
*/ 





/* ----------------------------------------------------------------------------------------------------[   N A V I G A T I O N   ]--- 
*/


/* -------------[ Main Nav ]------------- */

/* Main Navigation - Top Horizontal style */
#mainNav {
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	width:   				100%;
	height: 				47px;
}
#mainNav ul {
	float: 					left;
	margin:  				0px 0px 0px 10px;
	padding: 				0px 0px 0px 0px;
	font-family: 		'Open Sans', sans-serif;
	font-size: 			12px;
	line-height: 		18px;
}

.mainNavFixed {
	position: fixed;
	top: 0;
	background-color: #102558;
	width: 970px !important;
	z-index: 9;
	border-bottom: 3px solid #f5b60c;
	left:50%;
	margin-left: -485px !important;
}

#mainNav ul li {
	display: 				inline;
	float: 					left;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	position: 			relative; /*-- Important --*/
}
#mainNav ul li a {
	display: 				block;
	height: 				28px;
	margin:  				0px 0px 0px 0px;
	font-weight: 		700;
	line-height: 		0.7em;
	padding: 				18px 20px 0px 20px;
	text-transform: uppercase;
	background: 		none;
	transition: 		background-color 0.15s ease 0s, color 0.15s ease 0s, opacity 0.15s ease-in-out 0s;
}
#mainNav ul li a:link, #mainNav ul li a:visited {
	text-decoration: none;
	color:					#fff;
}
#mainNav ul li a:hover {
	color:					#fff;
	text-decoration: none;
}
/*-- Hover State --*/
#mainNav ul li:hover a, #mainNav ul li a:hover {
	position: 			relative;
	z-index: 				100000;
	color:					#fff;
	background: 		#3795ec;
}
/* Mega Drop Down */
#mainNav ul li .sub {
	position: 			absolute; /*--Important--*/
	top: 						46px;
	left: 					0;
	z-index: 				99999;
	background: 		#3795ec;
	overflow: 			hidden;
	padding: 				5px 0px 0px 0px;
	float: 					left;
	display: 				none; /*--Hidden for those with js turned off--*/
	-webkit-box-shadow:  		0px 0px 2px 1px rgba(0, 0, 0, 0.2), 0px 0px 12px 1px rgba(0, 0, 0, 0.1);
	box-shadow:  						0px 0px 2px 1px rgba(0, 0, 0, 0.2), 0px 0px 12px 1px rgba(0, 0, 0, 0.1);

}
#mainNav ul li .row { /*--If needed to break out into rows--*/
	clear: 					both;
	float: 					left;
	width: 					100%;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
}
#mainNav ul li .row .text {
	width: 					100%;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
}
#mainNav ul li .row .text p {
	margin:  				0px 0px 0px 0px;
	padding: 				0px 15px 15px 15px;
	font-family: 		"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 			11px;
	line-height: 		1.3em;
	color: 					#fff;

}
#mainNav ul li .row .text a {
	font-weight: 		bold;
	position: 			relative;
	background-image: none;
	border-top: 		none;
	font-size: 			18px;
	color: 					#fff;
	display: 				block;
	height: 				18px;
	line-height: 		1.0em;
	margin:  				10px 15px 5px 15px;
	padding: 				0px 0px 0px 0px;
	-webkit-box-shadow: 		none;
	-moz-box-shadow: 				none;
	box-shadow: 						none;
	-webkit-border-radius: 	0px;
	-moz-border-radius: 		0px;
	border-radius: 					0px;
	text-transform: capitalize;
}
#mainNav ul li .row .text a:hover {
	color: 					#fff;
}
#mainNav ul li .sub ul {
	font-family:		helvetica, Arial, Helvetica, sans-serif;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	width: 					240px;
	float: 					left;
	text-transform: capitalize;
	border-left: 		none;
	background-image: none;
	border-bottom: 		1px solid #4fa3f0;
		border-top: 		3px solid #102558;
}
#mainNav ul .sub ul li {
	width: 					240px; /*--Override parent list item--*/
	color: 					#fff;
	margin:  				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	border: 				none;
	background-image: none;
}
#mainNav ul .sub ul li a {
	float: 					none;
	text-indent: 		0; /*--Override text-indent from parent list item--*/
	height: 				auto; /*--Override height from parent list item--*/
	width: 					220px; /*--Override parent list item--*/
	padding: 				8px 5px 8px 15px;
	border-top: 		1px solid #4fa3f0;
	border-right:  	1px solid #4fa3f0;
	display: 				block;
	text-decoration: none;
	background:			none;
	line-height: 		1.3em;
	font-weight: 		700;
	font-size: 			11px;
	text-transform: none;
}
#mainNav ul .sub ul li a:link, #mainNav ul .sub ul li a:visited {
	color: 					#fff;
	-webkit-box-shadow: 		none;
	-moz-box-shadow: 				none;
	box-shadow: 						none;
	-webkit-border-radius: 	0px;
	-moz-border-radius: 		0px;
	border-radius: 					0px;
}
#mainNav ul .sub ul li a:hover {
	color: 					#fff;
	background: 		#102558;
	padding: 				8px 5px 8px 15px;
border-top: 		1px solid #000;
	-webkit-box-shadow: 		none;
	-moz-box-shadow: 				none;
	box-shadow: 						none;
	-webkit-border-radius: 	0px;
	-moz-border-radius: 		0px;
	border-radius: 					0px;
}
#mainNav ul .sub ul li.titleNoLink {
	font-weight: 		bold;
	line-height: 		1.3em;
	font-weight: 		bold;
	font-size: 			12px;
	color: 					#dba0bf;
	position: 			relative;
	background-image: none;
	background: 		#fbf0f6;
	width: 					190px;
	padding: 				8px 5px 9px 15px;
	display: 				block;
}








.primary_nav_ul {
	float:left;
	clear:both;
	width:964px;
	margin-left:6px;
}
.primary_nav_ul LI {
	float:left;
	list-style:none;
}
.primary_nav_ul LI A {
	color:#FFFFFF;
	display:block;
	padding:5px 15px;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px;
	background:url(../imgs/primary_nav_divider.jpg) right 7px no-repeat;
}
.primary_nav_ul LI A:HOVER {
	background:#3795ec;
}
/* DropDown Menu */
li.submenu ul {width:160px; background:#3795ec; display:none; margin:0; padding:0; position:absolute; z-index:100;} 
li.submenu li {width:160px; border-top:1px solid #FFF; text-transform:none;}
li.submenu li a {color:#FFF; background:none; padding:5px 0 5px 10px; font:11px/1.4 Verdana; text-transform:capitalize;}
li.submenu li a:hover {background:#102558;}
li.submenu:hover > ul {display:block;}



/* -------------[ Contact Form CSS ]------------- */
.location_field{
list-style: none;
padding-bottom: 10px;
clear:both;
}
.location_field div ul li{
float: left;
list-style: none;
margin-right: 15px;
}
.left_label{
margin-left: 6px !important;
}
.gform_footer{
clear:both;
}
.gfield_label{
font-weight: bolder;
width:144px;
float:left;
}
.ginput_container{
display: inline-block;
}
.gfield_radio{
margin-left: 0px;
}
.gfield_checkbox{ 
margin-left: 0px;
}
.horizontal_field{
list-style: none;
padding-bottom: 10px;
width: 240px;
float:left;
margin-right:15px;
}
.horizontal_field div ul li{
float: left;
list-style: none;
margin-right: 15px;
}
.horizontal_field .ginput_container input{
width:85px;
}
.horizontal_field .ginput_container{
padding-left:2px;
}
.comment_field{
list-style: none;
padding-bottom: 10px;
}
.comment_field div ul li{
float: left;
list-style: none;
margin-right: 15px;
}
.comment_field .gfield_label{ 
width: 100%;
margin-bottom:10px;
}
.comment_field .ginput_container textarea{
width:473px;
height: 84px;
font: 12px/16px Verdana;
}
.contact_title{
list-style: none;
padding-bottom: 10px;
}
.contact_title div ul li{
list-style: none;
margin-right: 15px;
}
.contact_title h4{
padding-left: 0px !important;
}
#field_2_15 .gfield_label{
width: 100px;
}
#field_3_3 .gfield_label{
width: 100px;
}
.email_checkbox{
list-style: none;
padding-bottom: 10px;
padding-left: 142px;
}
.email_checkbox div ul li{
float: left;
list-style: none;
}
.validation_message{
color:red;
display:table;
}
.validation_error{
color:red;
padding-bottom:10px;
}
.fav_list{
float:left;
width:100%;
}
.fav_list ul{
margin-left:40px;width: 529;display: block;
}
.include_option{
float:left; 
padding-top: 12px;
padding-bottom: 12px;
}
.hr_bottom{
clear:both;
}
.list_sty{
list-style-type:disc !important;
}
.gform_hidden{
list-style:none;
}
.fav_field{
list-style:none;
}
/* -------------[ Move inline CSS to here ]------------- */
.footer{

color:Gray; 
font-size:11px;
}
.footer a{
color:Gray; 
font-size:11px;
}
.inp{
background-image: url(/wp-content/themes/onsnow/images/search_but_blue.jpg);
background-repeat: no-repeat;
width: 66px;
height: 25px;
float:right;
cursor:pointer;
}
.no_match{
display: block;
float: left;
width: 100%;
}
.social_block{
vertical-align:top;float:right;padding-top: 20px;
}
/* -------------[ pagination class ]------------- */
.wp-pagenavi{
margin-bottom: 20px;
float:left;
}
.wp-pagenavi a{
padding-left:5px;
}
.pages{
padding-right:10px;
}
/*
----------------------------------------------------------------

Gravity Forms Date Picker Styles
http: //www.gravityforms.com
updated: March 18, 2013 4:24 PM

Customized styles for the jQuery UI Datepicker 1.9.2
copyright 2012 jQuery Foundation and other contributors
Released under the MIT license.
http://jquery.org/license
some styles courtesty of http://www.hongkiat.com/

Gravity Forms is a Rocketgenius project
copyright 2013 Rocketgenius Inc.
http: //www.rocketgenius.com

NOTE: DO NOT EDIT THIS FILE! MAKE ANY MODIFICATIONS IN YOUR
THEME STYLESHEET. THIS FILE IS REPLACED DURING AUTO-UPDATES
AND ANY CHANGES MADE HERE WILL BE OVERWRITTEN.

If you need to make extensive customizations,
copy the contents of this file to your theme
style sheet for editing. Then, go to the form
settings page & set the 'output CSS' option
to no.

----------------------------------------------------------------
*/

.ui-datepicker {
	width: 216px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
}

.ui-datepicker a {
	text-decoration: none;
}

.ui-datepicker table {
	width: 100%;
	border-collapse: collapse;
}

.ui-datepicker-header {
	background-color: #666; /* set the header background color */
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #666;
}

.ui-datepicker-title {
	text-align: center;
}

.ui-datepicker-prev, 
.ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-image: url('../images/datepicker/arrow.png');
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}

.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}

.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}

.ui-datepicker thead {
	background: #f7f7f7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
	background: linear-gradient(to bottom,  #f7f7f7 0%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0 );
	border-bottom: 1px solid #bbb;
}

.ui-datepicker th {
	text-transform: uppercase;
	text-align: center;
	font-size: 6pt;
	padding: 5px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}

.ui-datepicker tbody td {
	padding: 0;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
}

.ui-datepicker tbody td:last-child {
	border-right: 0px;
}

.ui-datepicker tbody tr {
	border-bottom: 1px solid #bbb;
}

.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}

.ui-datepicker td span, 
.ui-datepicker td a {
	display: inline-block;
	font-weight: bold;
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 30px;
	color: #666666;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=1);
}

.ui-datepicker-calendar .ui-state-default {
	background: #ededed;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ededed 0%, #dedede 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));
	background: -webkit-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -o-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: -ms-linear-gradient(top,  #ededed 0%,#dedede 100%);
	background: linear-gradient(to bottom,  #ededed 0%,#dedede 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede',GradientType=0 );
	-webkit-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	-moz-box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}

.ui-datepicker-calendar .ui-state-hover {
	background: #f7f7f7;
}

.ui-datepicker-calendar .ui-state-active {
	background: #FFF2AA; /* set the active date background color */
	border: 1px solid #c19163; /* set the active date border color */
	color: #666; /* set the active date font color */
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	text-shadow: 0px 1px 0px #FFF;
	filter: dropshadow(color=#FFF, offx=0, offy=1);
	position: relative;
	margin: -1px;
}

.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}

.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 29px;
	margin-left: 0;
}

.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 29px;
	margin-right: 0;
}

.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 29px;
	margin-bottom: 0;
}

td.ui-datepicker-unselectable.ui-state-disabled {
	background-color: #d7d7d7;
}


/* popup window on header styles */
  .popup_background {
    z-index: 200000000; /* any number */
  }
  .popup_wrapper {
    z-index: 200000001; /* any number + 1 */
  }
  
  /* Add inline-block support for IE7 */
  .popup_align,
  .popup_content {
    *display: inline;
    *zoom: 1;
  }
  .popup-window{
  background-color:white;
  width:auto;
  height:auto;
  padding: 20px;
  }
  .my_modal_open{
  background: none;
  border: none;
  font-weight: 700;
  font-size: 20px;
  color: #FFF;
  cursor:pointer;
  padding-right: 0px;
  }
  .my_modal_open:hover{
  text-decoration:underline;
  }
  .my_modal_close{
  float:right;
  }
  .popup-window h1{
  padding-bottom:20px;
  float:left;
  }
  .close-form{
  height:10px;
  cursor:pointer;
  }
  .popup-window .gform_wrapper{
  clear:both;
  }
  .gform_confirmation_message_5{
  clear:both;
  }
  .gfield_required{
  color:red;
  }
  .home-carousel-title{
  font-size:16px !important;
  }
  .ginput_left{display:block;}
  .ginput_right{display:block;}
  .ginput_left label{color:grey; padding-left:10px;}
  .ginput_right label{color:grey; padding-left:10px;}
  .ginput_left input{width: 250px;}
  .ginput_right input{width: 250px;}

#infscr-loading{
clear: both;
}
.signup-container{
width: 990px;
overflow: hidden;
margin: 20px auto 0px auto;
height: auto;
background: none repeat scroll 0 0 #102658;
color:white;
}
.footer-form{
width:auto;
float:left;
list-style: none;
padding-right: 10px;
color:white;
margin-bottom: 11px;
}
.footer-go{
width:80px;
float:left;
background: #469beb;
}
.footer-menu{
background: #d9e5f1;
}
.fm-container{
width: 214px;
overflow: auto;
height:auto;
padding:20px 0px;
word-break: normal;
float:left;
}
.menu-con{
width: 990px;
margin: 0px auto;
display: flex;
}
.quote-container{
width: 345px;
overflow: hidden;
height:auto;
padding:20px 0px;
float:left;
}
blockquote {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
margin: 0.25em 0;
padding: 0.25em 40px;
line-height: 1.45;
position: relative;
color: #a3b1be;
text-align: right;
}
blockquote:before {
display: block;
content: "\2018\2018";
font-size: 80px;
position: absolute;
left: 3px;
top: -20px;
color: #a3b1be;
}
blockquote:after {
display: block;
content: "\2019\2019";
font-size: 80px;
position: absolute;
right: 6px;
bottom: -69px;
color: #a3b1be;
} 
.quote-container cite {
float: right;
position: relative;
right: 41px;
color: #a3b1be;
font-size: 14px;
margin-top: 5px;
}
.fm-container p{
font-weight: bold;
font-size: 16px;
font-family: sans-serif;
}
.fm-container ul{
padding-top:5px;
color:#79838d;
word-wrap: break-word;
font-family: arial;
}
.fm-container ul li{
color:#79838d;
}
.affi-con{
text-align:center; 
background: #d9e5f1;
padding: 10px 0px 30px 0px;
}
.footer-bottom{
background: #e7f3ff;
}
.fb-con{
width: 990px;
margin: 0px auto;
color:#9da9b7;
}
.fb-con a{
color:#9da9b7;
text-decoration:none;
}
.fb-left{
float:left;
padding:10px 0px;
}
.fb-right{
float:right;
padding:10px 0px;
}
.footer-form .gfield_label{
width: auto !important;
padding-right:5px;
padding-top: 3px;
font-family: arial;
}
#gform_6 .gform_footer{
clear:none;
}
#gform_wrapper_6{
padding: 10px 0px;
}
#gform_submit_button_6{
background-color: #469BEB;
border-left-color: #e7f3ff;
border-left-style: solid;
border-left-width: 2px;
color: #FFFFFF;
cursor: pointer;
float: right;
padding: 19px 20px 17px 20px;
position: absolute;
right: -2px;
top: -14px;
border-right: 0px;
border-top: 0px;
border-bottom: 15px solid #e7f3ff;
}
#gform_confirmation_wrapper_6{
height: 32px;
padding-top: 13px;
color: white;
font-weight: bold;
padding-left: 10px;
}
.gform_confirmation_message_6{
color: white;
font-weight: bold;
padding-left: 10px;
}
.news-title{
color:white !important;
font-weight: bold;
font-size: 18px;
padding-top: 5px;
padding-left: 10px;
font-family: sans-serif;
}
.news-sub{
color:white !important;
padding-left: 10px;
font-family: sans-serif;
}
.signup-container span{
float:left;
padding-right: 20px;
}
.footer-form .ginput_container input{
width: 138px;
}
.fm-container a{
text-decoration:none;
}
#gform_6 .gform_footer{
position:relative;
}
.make-h1{
padding-bottom: 20px;
float: left;
color: #444;
font-weight: 700;
font-family: 'Open Sans',sans-serif;
font-size: 22px;
letter-spacing: -1px;
}
@-moz-document url-prefix() {
    .footer-form .ginput_container input{
		width: 136px !important;
	}
	#gform_submit_button_6{
		background-color: #469BEB;
		border-left-color: #e7f3ff;
		border-left-style: solid;
		border-left-width: 2px;
		color: #FFFFFF;
		cursor: pointer;
		float: right;
		padding: 18px 20px 14px 20px;
		position: absolute;
		right: -2px;
		top: -14px;
		border-right: 0px;
		border-top: 0px;
		border-bottom: 15px solid #e7f3ff;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .footer-form .ginput_container input{
		width: 139px !important;
	}
	#gform_submit_button_6{
		background-color: #469BEB;
		border-left-color: #e7f3ff;
		border-left-style: solid;
		border-left-width: 2px;
		color: #FFFFFF;
		cursor: pointer;
		float: right;
		padding: 20px 20px 19px 20px;
		position: absolute;
		right: -2px;
		top: -14px;
		border-right: 0px;
		border-top: 0px;
		border-bottom: 15px solid #e7f3ff;
	}
}
.affi-inner{
width:990px;
margin:0px auto;
}
.footer-form .gfield_label .gfield_required{
display:none;
}
#gform_6 .validation_error{
display:none;
}
.separate-line{
width: 97%;
margin: 3px auto;
border: 0px;
height: 1px;
background-color: #d9dada;
}
#mainNav ul li{
z-index: 99999 !important;
}

/* new home page styles */
#banner-arrow{
position: absolute;
left: 577px;
}
#SendMeQuotesDiv{
position: relative;
}
#banner-signup .news-title{
	color: #328BDF !important;
	font-family: 'Open Sans',sans-serif;
	font-size: 18px;
	padding-top: 8px;
}
#banner-signup .news-sub{
	color: black !important;
	font-family: arial;
}
#banner-signup, #shadowdiv {
	background-color:#f3f9ff;
}
#banner-signup .footer-form{
	color:black !important;
}
#banner-signup {
	position: relative;
	top: -6px;
}
#banner-signup span {
float: left;
left: 10px;
padding-left: 2px;
padding-right: 34px;
position: relative;
bottom: 8px;
}
#banner-signup .ginput_container input {
bottom: 6px;
font-family: arial;
font-size: 10px;
letter-spacing: 1px;
padding: 8px 5px 9px 10px;
position: relative;
width: 163px !important;
border: 1px solid #D2E2F2;
border-radius: 0;
}
#banner-signup  #gform_submit_button_6{
border: none !important;
padding: 4px 8px 5px !important;
right: 33px !important;
top: -7px !important;
background-color: #102558 !important;
font-family: 'Open Sans',sans-serif;
font-size: 15px;
font-weight: bold;
}
#banner-signup label {
display:none;
}
@-moz-document url-prefix() {
#banner-signup span {
bottom: 8px;
}
#banner-signup #gform_submit_button_6 {
right: 18px !important;
top: -6px !important;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#banner-signup span {
bottom: 8px;
}
#banner-signup #gform_submit_button_6 {
    top: -7px !important;
	right: 23px !important;
}
}

.home_content_col_2 {
width: 660px;
}

.contact-footer H2 {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #469CEC;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    letter-spacing: -1px;
    line-height: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 10px 0;
    text-align: center;
    width: 400px;
}

.home_content_col_4 {
    float: left;
    margin: 30px 20px;
    width: 930px;
}
.home_content_col_banner {
    float: left;
	height: 482px;
	width: 970px;
	position: relative;
}
.tab-bar ul {
list-style:none;
float:left;
margin:0px;
}
.tab-bar ul li {
float:left;
padding: 10px 0px;
}
.tab-heading{
float: left;
font-family: 'Open Sans',sans-serif;
font-weight: 300;
padding: 10px 20px; 
}
.tab-content{
padding:10px 10px;
float:left;
}
.tab-content .homefeatured-content{
float:left;
width: 227px;
text-align:center;
}
.tab-content .homefeatured-content .heading{
color: #102558;
font-family: 'Open Sans',sans-serif;
font-size: 14px;
font-weight: bold;
padding-bottom: 10px; 
}
.tab-content .homefeatured-content img{
width:150px;
height:150px
}
.tab-content .homefeatured-content > a{
text-decoration:none;
color:#328bdf;
}
.tab-content .homefeatured-content a{
text-decoration:none;
}
.tab-content .homefeatured-content a:hover{
text-decoration:none;
color:#102558;
}
.tab-content .homefeatured-content .content{
padding-bottom:5px;
}
.tab-bar{
float: left;
background-color: #102558;
color:white;
padding: 1px 0px 0px 0px;
width: 930px;
}
.tab-bar ul li a{
color: #FFFFFF !important;
font-weight: bold;
font-family: 'Open Sans',sans-serif;
padding: 10px 20px 12px;
text-decoration: none; 
}
.tab-bar ul li .active{
color:#102558 !important;
background-color:white;
font-weight:bold;
background-image: url('images/arrow-down.png');
background-repeat: no-repeat;
background-position:center bottom;
}
.banner-heading-thredbo{
color: #102558;
font-family: 'Open Sans',sans-serif;
font-size: 18px;
font-weight: 700;
margin: 50px 13px 11px 430px; 
}
.banner-content-thredbo p{
margin: 0px 20px 15px 430px;
line-height: 20px;
color: grey;
}
.banner-link-thredbo{
border: 2px solid #328BDF;
color: #328BDF;
display: inline-block;
font-family: 'Open Sans',sans-serif;
font-weight: 300;
margin: 0 0 0 430px;
padding: 10px 20px;
text-decoration: none; 
}
.banner-link-thredbo:hover{
color: #102558;
border: 2px solid #102558;
}
.thredbo-linklist{
margin: 20px 25px 20px 430px;
}
.thredbo-linklist a{
color: #328bdf;
text-decoration:none;
}
.thredbo-linklist{
color: #328bdf;
}
.thredbo-linklist a:hover{
color: #102558;
}
.banner-heading-perisher{
color: #FFFFFF;
font-family: 'Open Sans',sans-serif;
font-size: 18px;
font-weight: 700;
margin: 50px 13px 11px 65px; 
}
.banner-content-perisher p{
margin: 0px 305px 15px 65px;
line-height: 20px;
color: white;
}
.banner-link-perisher{
border: 2px solid #FFFFFF;
color: #FFFFFF;
display: inline-block;
font-family: 'Open Sans',sans-serif;
font-weight: 300;
margin: 0 0 0 65px;
padding: 10px 20px;
text-decoration: none; 
}
.banner-link-perisher:hover{
color: #102558;
border: 2px solid #102558;
}
.perisher-linklist{
margin: 20px 25px 20px 65px;
}
.perisher-linklist a{
color:white;
text-decoration:none;
}
.perisher-linklist{
color:white;
}
.perisher-linklist a:hover{
color: #102558;
}

.banner-heading-jindabyne{
color: #102558;
font-family: 'Open Sans',sans-serif;
font-size: 18px;
font-weight: 700;
margin: 290px 13px 11px 65px; 
}
.banner-content-jindabyne p{
margin: 0px 335px 15px 65px;
line-height: 20px;
color:#102558;
}
.banner-link-jindabyne{
border: 2px solid #102558;
color: #102558;
display: inline-block;
font-family: 'Open Sans',sans-serif;
font-weight: 300;
margin: 0 0 0 65px;
padding: 10px 20px;
text-decoration: none; 
}
.banner-link-jindabyne:hover{
color: #328bdf;
border: 2px solid #328bdf;
}
.jindabyne-linklist{
margin: 20px 25px 20px 65px;
}
.jindabyne-linklist a{
color:#102558;
text-decoration:none;
}
.jindabyne-linklist{
color:#102558;
}
.jindabyne-linklist a:hover{
color: #328bdf;
}
.banner-heading {
    color: #102558;
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
    font-weight: 700;
    margin: 30px 65px 20px 65px;
}
.banner-content {
    color: #102558;
    line-height: 20px;
    margin: 20px 65px 20px 65px;
}
.bottom-text-block {
float: left;
height: inherit;
width: 970px;
position: relative;
}
.image-to-text{
color: #F57514;
font-size: 34px;
}
.search-text{
padding: 10px 0px;
line-height: 17px;
}
.banner-content-perisher a{
color:white !important;
}